.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 4px 14px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  *line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
  background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
  background-image: -o-linear-gradient(top,#fff,#e6e6e6);
  background-image: linear-gradient(to bottom,#fff,#e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #e6e6e6;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #bbb;
  *border: 0;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #fff;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover {
  color: #fff;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  background-position: 0 -15px;
  -webkit-transition: background-position .1s linear;
  -moz-transition: background-position .1s linear;
  -o-transition: background-position .1s linear;
  transition: background-position .1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-large {
  padding: 9px 14px;
  font-size: 16px;
  line-height: normal;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn-large [class^="icon-"] {
  margin-top: 2px;
}
.btn-small {
  padding: 3px 9px;
  font-size: 12px;
  line-height: 18px;
}
.btn-small [class^="icon-"] {
  margin-top: 0;
}
.btn-mini {
  padding: 2px 6px;
  font-size: 11px;
  line-height: 16px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
.btn {
  border-color: #c5c5c5;
  border-color: rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.25);
}
.btn-primary {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top,#08c,#0044cc);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0044cc));
  background-image: -webkit-linear-gradient(top,#08c,#0044cc);
  background-image: -o-linear-gradient(top,#08c,#0044cc);
  background-image: linear-gradient(to bottom,#08c,#0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0043cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #0044cc;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #fff;
  background-color: #0044cc;
  *background-color: #003bb3;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}
.btn-warning {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #faa732;
  background-image: -moz-linear-gradient(top,#fbb450,#f89406);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));
  background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
  background-image: -o-linear-gradient(top,#fbb450,#f89406);
  background-image: linear-gradient(to bottom,#fbb450,#f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffab44f', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #f89406;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #fff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-danger {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top,#ee5f5b,#bd362f);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));
  background-image: -webkit-linear-gradient(top,#ee5f5b,#bd362f);
  background-image: -o-linear-gradient(top,#ee5f5b,#bd362f);
  background-image: linear-gradient(to bottom,#ee5f5b,#bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #bd362f;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #fff;
  background-color: #bd362f;
  *background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}
.btn-success {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #5bb75b;
  background-image: -moz-linear-gradient(top,#62c462,#51a351);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));
  background-image: -webkit-linear-gradient(top,#62c462,#51a351);
  background-image: -o-linear-gradient(top,#62c462,#51a351);
  background-image: linear-gradient(to bottom,#62c462,#51a351);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #51a351;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #fff;
  background-color: #51a351;
  *background-color: #499249;
}
.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}
.btn-info {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top,#5bc0de,#2f96b4);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4));
  background-image: -webkit-linear-gradient(top,#5bc0de,#2f96b4);
  background-image: -o-linear-gradient(top,#5bc0de,#2f96b4);
  background-image: linear-gradient(to bottom,#5bc0de,#2f96b4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #2f96b4;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #fff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}
.btn-inverse {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #363636;
  background-image: -moz-linear-gradient(top,#444,#222);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#444),to(#222));
  background-image: -webkit-linear-gradient(top,#444,#222);
  background-image: -o-linear-gradient(top,#444,#222);
  background-image: linear-gradient(to bottom,#444,#222);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222 #222 #000000;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #222;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  /*height:25px;*/
  top:22px;
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #fff;
  background-color: #222;
  *background-color: #151515;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #090909 \9;
}
button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}
.btn-link,
.btn-link:active {
  background-color: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-link {
  border-color: transparent;
  cursor: pointer;
  color: #08c;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn-link:hover {
  color: #005580;
  text-decoration: underline;
  background-color: transparent;
}
a,
a:hover {
  text-decoration: none;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
.page-header {
  padding-bottom: 10px;
  margin: 0 0 20px;
}
.entry-meta.muted {
  background: #f2f2f2;
  padding: 5px;
  margin-bottom: 20px;
  font-size: 12px;
}
.entry-meta.muted >span,
.entry-meta.muted >time {
  margin: 0 5px;
}
.entry-meta ul {
  margin: 0 5px;
}
.entry-meta ul.actions {
  float: right;
}
.entry-meta ul.actions li {
  display: inline-block;
}
.entry-meta ul.actions li.print-icon a::before {
  content: "\f02f";
}
.entry-meta ul.actions li.email-icon a::before {
  content: "\f003";
}
.entry-meta ul.actions li.edit-icon a::before {
  content: "\f044";
}
.entry-meta ul.actions li a {
  font-family: FontAwesome;
  display: block;
  font-size: 14px;
  margin-left: 5px;
}
.entry-meta ul.actions li a img {
  display: none;
}
.entry-meta ul.actions li a span {
  display: none;
}
ul.pagenav {
  list-style: none;
  padding: 0;
  clear: both;
  margin-top: 10px;
  margin-left: 0;
  overflow: hidden;
}
ul.pagenav .pagenav-prev {
  float: left;
}
ul.pagenav .pagenav-next {
  float: right;
}
dl dt,
dl dd {
  display: inline;
}
label.invalid {
  color: #c83025;
}
#editor-xtd-buttons {
  display: inline-block;
  margin-right: 10px;
}
.button2-left {
  display: inline-block;
  margin-right: 10px;
  margin-top: 15px;
}
.toggle-editor {
  display: inline-block;
}
.edit .modal {
  position: inherit;
  top: auto;
  left: auto;
  width: auto;
  margin-left: 0;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
}
.center {
  text-align: center;
}
.center th,
.center tr,
.center td {
  text-align: center;
}
.row-fluid {
  margin-bottom: 20px;
}
.row-fluid:first-child {
  margin-bottom: 0;
}
#sp-breadcrumb-wrapper {
  background: url(../images/bg_testinomial.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#sp-breadcrumb-wrapper #sp-breadcrumb {
  padding: 11px 16px 11px;
}
#sp-header-wrapper {
  padding: 20px 0;
}
#sp-header-wrapper .logo-wrapper .logo {
  background-position: 0 50%;
  background-repeat: no-repeat;
}
#sp-header-wrapper .logo-wrapper .logo-text {
  font-size: 24px;
}
#sp-header-wrapper .logo-wrapper .logo-slogan {
  font-size: 11px;
}
#sp-header-wrapper .search {
  margin-top: 10px;
}
#sp-header-wrapper .search form {
  margin: 0;
}
.layout-minima .slider-controllers ul li.active {
  background: #808080;
}
.body-innerwrapper {
  overflow-x: hidden;
}
#sp-main-body-wrapper {
  padding: 30px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
#sp-feature-wrapper {
  border-top: 1px solid #fff;
  text-align: center;
}
#sp-feature-wrapper #feature {
  color: #fff;
}
#sp-feature-wrapper #feature h1 {
  color: #fff;
  font-size: 72px;
}
#sp-feature-wrapper #feature p {
  font-size: 14px;
  line-height: 60%;
}
#sp-users-wrapper {
  padding: 30px 0;
  border-top: 1px solid #ffffff;
  background: #f2f2f2;
}
ul.breadcrumb {
  margin: 0;
  padding-left: 0;
  padding-right: 0;
  background: transparent;
}
.sp-border {
  position: relative;
}
.sp-border::after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
}
#sp-footer-wrapper {
  padding: 15px 0;
  position: relative;
}
#sp-footer-wrapper::after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
}
#sp-footer-wrapper ul li {
  display: inline-block;
  margin-left: 10px;
  font-size: 12px;
}
#sp-footer-wrapper ul li a {
  color: #999;
}
#sp-slider-wrapper {
  padding: 70px 0 0 0;
  background: url(../images/presets/preset3/slider.jpg) center center no-repeat;
  background-size: cover;
}
#sp-slider-wrapper .module {
  padding: 0 ;
}
#sp-slider-wrapper .module .header {
  /*padding-top: ;*/
  margin-bottom: 25px;
}
#sp-footer-wrapper ul {
  display: inline-block;
}
#sp-footer-wrapper ul.nav {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0 5px;
}
#sp-footer-wrapper ul.nav li {
  display: inline-block;
  margin: 0 5px;
}
#sp-footer-wrapper ul.nav li a {
  display: block;
}
#sp-footer-wrapper ul.nav li a:hover {
  background: none;
}
#sp-footer-wrapper .sp-totop {
  display: inline-block;
}
#sp-footer-wrapper .sp-totop i {
  color: #fff;
}
#sp-footer-wrapper .sp-totop small {
  display: none;
}
#sp-footer-wrapper .helix-framework {
  display: inline-block;
}
#sp-footer-wrapper .helix-framework .helix-logo {
  display: block;
  width: 130px;
  height: 40px;
  text-indent: -9999px;
  background: url(../images/helix-logo-white.png) no-repeat 0 0;
}
#sp-footer-wrapper .copyright {
  display: block;
}
.ltr #sp-footer-wrapper .helix-framework {
  float: left;
  margin-right: 15px;
}
.ltr #sp-footer-wrapper #sp-footer2 {
  text-align: right;
}
.rtl #sp-footer-wrapper .helix-framework {
  float: right;
  margin-left: 15px;
}
.rtl #sp-footer-wrapper #sp-footer2 {
  text-align: left;
}
button,
input[type='submit'],
input[type='button'],
submit {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 4px 14px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  *line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
  background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
  background-image: -o-linear-gradient(top,#fff,#e6e6e6);
  background-image: linear-gradient(to bottom,#fff,#e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #e6e6e6;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #bbb;
  *border: 0;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  border-color: #c5c5c5;
  border-color: rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.25);
}
button:hover,
button:active,
button.active,
button.disabled,
button[disabled],
input[type='submit']:hover,
input[type='submit']:active,
input[type='submit'].active,
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button']:hover,
input[type='button']:active,
input[type='button'].active,
input[type='button'].disabled,
input[type='button'][disabled],
submit:hover,
submit:active,
submit.active,
submit.disabled,
submit[disabled] {
  color: #fff;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
button:active,
button.active,
input[type='submit']:active,
input[type='submit'].active,
input[type='button']:active,
input[type='button'].active,
submit:active,
submit.active {
  background-color: #cccccc \9;
}
button:first-child,
input[type='submit']:first-child,
input[type='button']:first-child,
submit:first-child {
  *margin-left: 0;
}
button:hover,
input[type='submit']:hover,
input[type='button']:hover,
submit:hover {
  color: #fff;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  background-position: 0 -15px;
  -webkit-transition: background-position .1s linear;
  -moz-transition: background-position .1s linear;
  -o-transition: background-position .1s linear;
  transition: background-position .1s linear;
}
button:focus,
input[type='submit']:focus,
input[type='button']:focus,
submit:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
button.active,
button:active,
input[type='submit'].active,
input[type='submit']:active,
input[type='button'].active,
input[type='button']:active,
submit.active,
submit:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
button.disabled,
button[disabled],
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button'].disabled,
input[type='button'][disabled],
submit.disabled,
submit[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
button.social,
input[type='submit'].social,
input[type='button'].social,
submit.social {
  background: #fff;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
button.social.facebook,
input[type='submit'].social.facebook,
input[type='button'].social.facebook,
submit.social.facebook {
  color: #0378a9;
}
button.social.facebook:hover,
input[type='submit'].social.facebook:hover,
input[type='button'].social.facebook:hover,
submit.social.facebook:hover {
  background: #0378a9;
  color: #fff;
}
button.social.twitter,
input[type='submit'].social.twitter,
input[type='button'].social.twitter,
submit.social.twitter {
  color: #17b8fb;
}
button.social.twitter:hover,
input[type='submit'].social.twitter:hover,
input[type='button'].social.twitter:hover,
submit.social.twitter:hover {
  background: #17b8fb;
  color: #fff;
}
button.social.pinterest,
input[type='submit'].social.pinterest,
input[type='button'].social.pinterest,
submit.social.pinterest {
  color: #dc4e44;
}
button.social.pinterest:hover,
input[type='submit'].social.pinterest:hover,
input[type='button'].social.pinterest:hover,
submit.social.pinterest:hover {
  background: #dc4e44;
  color: #fff;
}
button.social.gplus,
input[type='submit'].social.gplus,
input[type='button'].social.gplus,
submit.social.gplus {
  color: #9d261d;
}
button.social.gplus:hover,
input[type='submit'].social.gplus:hover,
input[type='button'].social.gplus:hover,
submit.social.gplus:hover {
  background: #9d261d;
  color: #fff;
}
button.social:hover,
input[type='submit'].social:hover,
input[type='button'].social:hover,
submit.social:hover {
  text-decoration: none;
}
.btn.social {
  background: #fff;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
.btn.social.facebook {
  color: #0378a9;
}
.btn.social.facebook:hover {
  background: #0378a9;
  color: #fff;
}
.btn.social.twitter {
  color: #17b8fb;
}
.btn.social.twitter:hover {
  background: #17b8fb;
  color: #fff;
}
.btn.social.pinterest {
  color: #dc4e44;
}
.btn.social.pinterest:hover {
  background: #dc4e44;
  color: #fff;
}
.btn.social.gplus {
  color: #9d261d;
}
.btn.social.gplus:hover {
  background: #9d261d;
  color: #fff;
}
.btn.social:hover {
  text-decoration: none;
}
#sp-main-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#sp-main-menu ul.level-0 > li {
  display: inline-block;
  margin: 0 10px 0 0;
  padding: 0;
  position: relative;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
#sp-main-menu ul.level-0 > li >a {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  display: block;
  margin: 0;
  padding: 10px;
  color: #fff;
}
#sp-main-menu ul.level-0 > li >a .menu-desc {
  font-size: 11px;
  color: #fff;
  display: block;
}
#sp-main-menu ul.level-0 > li:hover,
#sp-main-menu ul.level-0 > li.active {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#sp-main-menu ul.level-0 > li.parent:hover {
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
#sp-main-menu li li:not(.sp-menu-group) {
  display: block;
  position: relative;
  text-transform: capitalize;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}
#sp-main-menu li li:not(.sp-menu-group):first-child {
  border-top: none;
}
#sp-main-menu li li:not(.sp-menu-group) a {
  display: block;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: normal;
  text-decoration: none;
  padding: 10px;
  color: #fff;
}
#sp-main-menu li li:not(.sp-menu-group).parent >a span.menu {
  position: relative;
  padding-right: 20px;
  display: block;
}
#sp-main-menu li li:not(.sp-menu-group).parent >a:after {
  content: "\f054";
  font-family: FontAwesome;
  font-size: 10px;
  font-weight: normal;
  position: absolute;
  right: 10px;
  top: 15px;
}
#sp-main-menu div.sp-menu-group {
  margin: 10px;
}
#sp-main-menu div.sp-menu-group a.sp-menu-group {
  display: block;
  padding: 10px;
  color: #fff;
}
#sp-main-menu div.sp-menu-group a.sp-menu-group .menu-title {
  text-transform: uppercase;
}
#sp-main-menu div.sp-menu-group p {
  color: #fff;
}
#sp-main-menu div.sp-menu-group .sp-menu-group-content .module {
  margin: 0;
  padding: 10px 0 0;
  text-transform: none;
  font-weight: normal;
  font-size: 14px;
}
#sp-main-menu div.sp-menu-group .sp-menu-group-content .module h4 {
  font-size: 14px;
}
.sp-submenu {
  position: absolute;
  top: 0;
  visibility: hidden;
  opacity: 0;
  z-index: 0;
  margin-top: 30px;
  -webkit-transition: margin 100ms, visibility 100ms, opacity 100ms;
  -moz-transition: margin 100ms, visibility 100ms, opacity 100ms;
  -o-transition: margin 100ms, visibility 100ms, opacity 100ms;
  transition: margin 100ms, visibility 100ms, opacity 100ms;
}
.sp-submenu.open {
  z-index: 99999;
  visibility: visible;
  opacity: 1;
  margin-top: 0;
  -webkit-transition: margin 300ms, visibility 300ms, opacity 300ms;
  -moz-transition: margin 300ms, visibility 300ms, opacity 300ms;
  -o-transition: margin 300ms, visibility 300ms, opacity 300ms;
  transition: margin 300ms, visibility 300ms, opacity 300ms;
}
.sp-submenu .sp-submenu-wrap {
  -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  -moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
  box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
}
.sp-submenu .megacol {
  float: left;
}
.sp-submenu.sub-level-child {
  margin-left: 30px;
  margin-top: 0;
}
.sp-submenu.sub-level-child.open {
  margin-left: 0px;
}
.ltr .sp-submenu {
  left: 0;
}
.rtl .sp-submenu {
  right: 0;
}
.rtl #sp-main-menu,
#sp-main-menu {
  float: right;
}
.rtl #sp-main-menu ul.level-0 > li:hover >a:after,
.rtl #sp-main-menu ul.level-0 > li.active >a:after {
  margin: 0 -10px 0 0;
}
.rtl #sp-main-menu ul.level-0 > li.parent >a span.menu {
  padding: 0 10px;
  padding-right: 0;
}
.rtl #sp-main-menu li li:not(.sp-menu-group).parent >a span.menu {
  padding-right: 0;
  padding-left: 20px;
}
.menu-fixed {
  top: 0;
  width: 100%;
}
.fixed .hidden-desktop {
  display: none;
}
.module {
  margin-top: 20px;
}
.module:first-child {
  margin-top: 0;
}
.module h3 {
  font-size: 24px;
  font-weight: 400;
  margin: 0 0 10px 0;
  line-height: normal;
}
.module.highlighted,
.module.orange,
.module.dark,
.module.green,
.module.maroon,
.module.blue,
.module.gray,
.module.pink,
.module.red {
  padding: 20px;
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.6) inset;
  -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.6) inset;
  box-shadow: 0 1px 5px rgba(0,0,0,0.6) inset;
}
.module.highlighted h3,
.module.orange h3,
.module.dark h3,
.module.green h3,
.module.maroon h3,
.module.blue h3,
.module.gray h3,
.module.pink h3,
.module.red h3 {
  padding: 0 0 10px 0;
  border-bottom: 1px dashed #fff;
  color: #fff;
}
.module.orange {
  background: #f89406;
}
.module.orange a {
  color: #B66B00;
}
.module.orange a:hover {
  color: #6F4100;
}
.module.dark {
  background: #000;
}
.module.dark a {
  color: #777;
}
.module.dark a:hover {
  color: #888;
}
.module.green {
  background: #46a546;
}
.module.green a {
  color: #63E063;
}
.module.green a:hover {
  color: #43F043;
}
.module.maroon {
  background: #F35D34;
}
.module.maroon a {
  color: #B4300D;
}
.module.maroon a:hover {
  color: #C93F19;
}
.module.blue {
  background: #049cdb;
}
.module.blue a {
  color: #47C9FF;
}
.module.blue a:hover {
  color: #0073A3;
}
.module.gray {
  background: #555;
}
.module.gray a {
  color: #999;
}
.module.gray a:hover {
  color: #777;
}
.module.pink {
  background: #c3325f;
}
.module.pink a {
  color: #FF5C8F;
}
.module.pink a:hover {
  color: #FA2E6E;
}
.module.red {
  background: #9d261d;
}
.module.red a {
  color: #EE4538;
}
.module.red a:hover {
  color: #DA3F33;
}
.sp-dropcap {
  overflow: hidden;
}
.sp-dropcap:first-letter {
  color: #666;
  display: block;
  float: left;
  font-size: 50px;
  line-height: 40px;
  padding: 4px 8px 0 0;
}
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.arrow li::before,
ul.arrow li::after,
ul.arrow-double li::before,
ul.arrow-double li::after,
ul.tick li::before,
ul.tick li::after,
ul.cross li::before,
ul.cross li::after,
ul.star li::before,
ul.star li::after,
ul.rss li::before,
ul.rss li::after {
  font-family: FontAwesome;
  font-size: 11px;
}
.ltr ul.arrow li::before,
.ltr ul.arrow-double li::before,
.ltr ul.tick li::before,
.ltr ul.cross li::before,
.ltr ul.star li::before,
.ltr ul.rss li::before {
  margin-right: 5px;
}
.ltr ul.arrow li::before {
  content: "\f105";
}
.ltr ul.arrow-double li::before {
  content: "\f101";
}
.ltr ul.tick li::before {
  content: "\f00c";
}
.ltr ul.cross li::before {
  content: "\f00d";
}
.ltr ul.star li::before {
  content: "\f006";
}
.ltr ul.rss li::before {
  content: "\f09e";
}
.rtl ul.arrow li::after,
.rtl ul.arrow-double li::after,
.rtl ul.tick li::after,
.rtl ul.cross li::after,
.rtl ul.star li::after,
.rtl ul.rss li::after {
  margin-left: 5px;
}
.rtl ul.arrow li::after {
  content: "\f104";
}
.rtl ul.arrow-double li::after {
  content: "\f100";
}
.rtl ul.tick li::after {
  content: "\f00c";
}
.rtl ul.cross li::after {
  content: "\f00d";
}
.rtl ul.star li::after {
  content: "\f006";
}
.rtl ul.rss li::after {
  content: "\f09e";
}
img.pull-left,
.pull-left > img {
  margin-right: 15px;
}
img.pull-right,
.pull-right > img {
  margin-left: 15px;
}
.rtl img.pull-left,
.rtl .pull-left > img {
  margin-left: 15px;
}
.rtl img.pull-right,
.rtl .pull-right > img {
  margin-right: 15px;
}
.sp-blocknumber {
  position: relative;
  min-height: 45px;
}
.sp-blocknumber span {
  font-weight: bold;
  width: 48px;
  height: 48px;
  line-height: 48px;
  display: block;
  text-align: center;
  position: absolute;
  top: 0;
}
.sp-blocknumber span.rounded {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.sp-blocknumber span.circle {
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
.ltr .sp-blocknumber {
  padding: 5px 0 5px 60px;
}
.ltr .sp-blocknumber span {
  left: 0;
}
.rtl .sp-blocknumber {
  padding: 5px 60px 5px 0;
}
.rtl .sp-blocknumber span {
  right: 0;
}
.sp-block.rounded {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.sp-bubble {
  position: relative;
  margin-bottom: 40px;
}
.sp-bubble cite {
  display: block;
  height: 30px;
  line-height: 36px;
  position: absolute;
  bottom: -30px;
}
.sp-bubble cite span {
  content: ' ';
  position: absolute;
  top: 0;
  display: block;
  width: 0;
  height: 0;
  border-bottom-color: transparent !important;
}
.ltr .sp-bubble cite {
  left: 15px;
  padding-left: 40px;
}
.ltr .sp-bubble cite span {
  left: 0;
  border-left-color: transparent !important;
}
.rtl .sp-bubble cite {
  right: 15px;
  padding-right: 40px;
}
.rtl .sp-bubble cite span {
  right: 0;
  border-right-color: transparent !important;
}
.ltr [class^="icon-"].pull-left,
.ltr [class*=" icon-"].pull-left {
  margin-right: .3em;
}
.ltr [class^="icon-"].pull-right,
.ltr [class*=" icon-"].pull-right {
  margin-left: .3em;
}
.rtl [class^="icon-"].pull-left,
.rtl [class*=" icon-"].pull-left {
  margin-left: .3em;
}
.rtl [class^="icon-"].pull-right,
.rtl [class*=" icon-"].pull-right {
  margin-right: .3em;
}
@media (max-width: 767px) {
  .responsive.bg {
    padding-left: 0;
    padding-right: 0;
  }
  .responsive .container {
    padding: 0 10px;
    max-width: 480px;
    min-width: 280px;
  }
  .responsive #sp-feature-wrapper {
    padding: 20px 0;
  }
  .responsive #sp-feature-wrapper #feature h1 {
    font-size: 200%;
    line-height: 200%;
  }
  .responsive #sp-feature-wrapper #feature p {
    font-size: 100%;
  }
  .responsive #sp-feature-wrapper #feature .btn {
    padding: 2px 6px;
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 5px;
  }
}
@media (max-width: 979px) {
  .responsive #sp-header-wrapper [class*="span"] {
    /*width: auto;*/
    float: left;
  }
  .responsive #sp-header-wrapper [class*="span"]#sp-menu {
    float: right;
  }
}
.fixed .hidden-desktop {
  display: none;
}

/* Roland */
li.menu-item a:hover {
	text-decoration: none;
}
div.menu_top {
  margin-top: 18px;
}
div.search_top {
  margin-top: 14px;
}
div.contact h3 {
  display: none;
}
div.contact div.contact-address-block {
  display: none;
}
div.contact div.contact-form-block h3 {
  display: inline;
}
div.contact div.contact-form legend {
  font-size: 16px;
}
div.search form.form-inline input.button {
	margin-top: 0px;
	height: 32px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

button.button i {
	height: 50px;
	font-family: FontAwesome;
	content: \f002;
	color: #fff;
}

div.contact-form legend {
	display: none;
}
div.contact-form div.control-label {
	width: 20%;
	margin-right: 10px;
	float: left;
}
div.contact-form div.controls {
	width: 70%;
	margin-left: 10px;
	float: left;
}
div.contact-form div.controls input,
div.contact-form div.controls textarea {
	width: 70%;
	margin-left: 10px;
}
div.contact-form div.controls input#jform_contact_email_copy {
	width: 20px;
}
div.itemCommentsForm form input#submitCommentButton {
	background: none repeat scroll 0 0 #6d7f1b;
	border: 1px solid #ccc;
	display: block;
	font-size: 16px;
	margin: 16px 0 0;
	padding: 8px;
}

div.k2LatestCommentsBlock ul li.even,
div.k2LatestCommentsBlock ul li.odd {
	list-style: none;
	margin: 0px 0px 10px -30px;
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 5px;
}
div.k2LatestCommentsBlock ul li a:link,
div.k2LatestCommentsBlock ul li a:visited {
  color: #6d7f1b;
}
div.k2LatestCommentsBlock ul li a:hover {
  color: #6d7f1b;
}
table.calendar {
	width: 100%;
}
table.calendar tr td.calendarToday,
table.calendar tr td.calendarTodayLinked {
	background: none repeat scroll 0 0 #6d7f1b;
}
table.calendar tr td.calendarTodayLinked a:hover {
	background: none repeat scroll 0 0 #cbe06d;
}
table.calendar tr td.calendarDateLinked a {
	background: none repeat scroll 0 0 #cbe06d;
}
table.calendar tr td.calendarDateLinked a:hover {
	background: none repeat scroll 0 0 #6d7f1b;
}
div.itemComments {
    background: none repeat scroll 0 0 #fff;
}
div.itemComments li.even {
	background: none repeat scroll 0 0 #eee;
}
div.itemToolbar {
	background: none repeat scroll 0 0 #eee;
}
div.itemNavigation {
    background: none repeat scroll 0 0 #eee;
}

div#itemListPrimary div.itemContainer {
  width:48% !important;
  margin-bottom:40px;
}
div#itemListPrimary div.itemContainerLast {
  float:right !important;
}
form#comment-form input#submitCommentButton {
	margin-bottom: 10px;
}
div.itemCommentsForm form span#formLog {
	margin: 0px !important;
	padding: 0px !important;
}
div.itemBackToTop,
input#commentURL {
	display: none;
}
#sp-footer-wrapper a:not(.btn) {
    color: #252b09 !important;
}
#sp-footer-wrapper a:not(.btn):hover {
    color: #6d7f1b !important;
}

/* New Shariff Plugin. */
.shariff {
	margin-top: 12px;
}
.shariff .orientation-horizontal li {
	min-width: 10px !important;
}

.myIframe {
	width: 98%;
	height: 160px;
	border: 1px solid #ccc;
	margin: 5px;
}

#recaptcha {
	max-width: 304px;
	margin: 12px 0px 8px 0px;
}

/* Privacy list */
ol.myPrivacy li:before {
	content: counters(item, ".")".";
	counter-increment: item;
	position: absolute;
	margin-right: 100%;
	right: 10px; /* space between number and text first layer */
}
ol.myPrivacy li ul li:before {
	content: none;
	counter-increment: none;
}
ol.myPrivacy li ul.myGreenList li:before {
	content: "\f00c"; /* Font Awesome Unicode. */
	font-family: FontAwesome;
	color: #75971a;
	margin-top: -70px !important;
	padding-left: 20px;
}
ol.myPrivacy li ol li:before {
	right: 10px;  /* space between number and text second layer */
}
ol.myPrivacy {
	font-family: Open Sans, sans-serif;
	font-weight: normal;
	font-size: 24px;
	counter-reset: item;
}
ol.myPrivacy li {
	display: block;
	position: relative;
	margin-left: 0px;
}
ol.myPrivacy li:before,
ol.myPrivacy li h3 {
	padding-top: 64px;
	padding-left: 12px;
	font-size: 24px;
	line-height: 1.5;
}
ol.myPrivacy li:before {
	padding-top: 62px;
}
ol.myPrivacy li ol {
	font-family: Open Sans, sans-serif;
	font-weight: normal;
	font-size: 20px;
	margin-left: -30px;
	counter-reset: item;
}
ol.myPrivacy li ol li:before,
ol.myPrivacy li ol li h4 {
	font-size: 20px;
	padding-left: 12px;
	margin-top: 40px;
}
ol.myPrivacy > li > ol > li:before {
	content: counters(item,".")" ";
	counter-increment: item;
	margin-left: -20px;
	margin-top: -68px;
	display: block;
}
ol.myPrivacy li ol li ul {
	margin-left: 10px !important;
}
ol.myPrivacy li ol li ul li {
	margin-bottom: 24px;
	font-family: Open Sans, sans-serif;
	font-weight: normal;
	font-size: 14px;
}
ol.myPrivacy p {
	text-align: justify;
	font-family: Open Sans, sans-serif;
	font-weight: normal;
	font-size: 14px;
	padding-left: 14px;
}
ol.myPrivacy ol p {
	padding-left: 12px;
}
ol.myPrivacyOld {
	font-family: Open Sans, sans-serif;
	font-weight: normal;
	font-size: 24px;
	line-height: 2;
}
ol.myPrivacyOld li {
	margin-left: 0px;
}
ol.myPrivacyOld li ol {
	font-family: Open Sans, sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 24px;
	list-style: none;
	margin-left: -28px;
}
ol.myPrivacyOld li ol li:before {
	display: none;
}
ol.myPrivacyOld ul {
	margin-bottom: 12px;
	margin-left: 28px;
}
ol.myPrivacyOld ul li {
	margin-left: -42px !important;
}

/* local fonts */
body {
	font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 300;
}
h1 {
	font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 800;
}
h2 {
	font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 600;
}
h3, h4, h5, h6 {
	font-family: 'Open Sans';
	font-size: 14px;
}

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('../fonts/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('../fonts/open-sans-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/open-sans-v15-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('../fonts/open-sans-v15-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('../fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/*
Google AutoAds sind problematisch, weil sie nicht das Wort "Anzeige" aufführen können.
Um diesen Schönheitsfehler auszubügeln kann man allerdings per CSS die Klasse ansprechen,
die bei jeder Ausgabe von Google AutoAds eingebunden wird.
und per Befehl "content" vor oder nach der Anzeige das Wort "Anzeige" einbinden.
Die unteren CodeZeilen zeigen genau diesen Prozess.
*/

/*Erst die Klasse ansprechen:*/
.google-auto-placed {
	font-style: italic;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 300;
}

/*Dann den Text per Content nach der Anzeige einbinden*/
/*.google-auto-placed::after {
    content: "Anzeige";
}*/

/*Oder den Text per Content vor der Anzeige einbinden*/
.google-auto-placed::before {
    content: "Anzeige";
    float: left;
}

.itemAuthor {
  margin-bottom: 12px !important;
}

/**
 * GDPR Component styles.
 */

/* Cookie blocked placeholder info. */
.gdprlock-placeholder-text {
    font-size: 20px !important;
	width: 100% !important;
    padding: 8px;
}

/* Cookie revoke. */
.cc-revoke {
	background-image: url("/images/assets/cookie-revoke_shield.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 60px;
	height: 60px;
	border-radius: 0px !important;
	background-color: transparent !important;
}
.cc-revoke.cc-left {
	left: 24px !important;
	bottom: 16px !important;
}

/* Cookie window. */
div.cc-window {
	max-width: 600px !important;
	margin-right: 1em;
    padding: 16px !important;
}
.cc-message-text {
	line-height: 1.5em;
}
.cc-window a {
	color: #7fac05 !important;
	text-decoration: none !important;
}
.cc-window a:hover {
	color: #578000 !important;
	text-decoration: underline !important;
}

/* Cookie window no cookie & privacy links. */
.cc-window .cc-message a.cc-link {
	display: none;
}

/* Cookie window settings button. */
span.cc-cookie-settings-toggle {
	float: left;
	color: #fff !important;
	border: 0px !important;
	padding: 0px 10px !important;
	border-radius: 5px !important;
	font-weight: 400 !important;
	background-color: #f90 !important;
	line-height: 2.8 !important;
	background-image: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
    margin-top: 12px !important;
}
span.cc-cookie-settings-toggle:hover {
	background-color: #cb7a00 !important;
}

/* Cookie window accept & deny buttons. */
div.cc-compliance {
	margin: -67px 0px 0px 130px !important;
}
div.cc-compliance .cc-deny {
	display: none;
}
.cc-btn.cc-allow {
	margin: 12px auto 0px auto !important;
	color: #333 !important;
	border: 1px solid #fff !important;
	padding: 0px 10px !important;
	border-radius: 5px !important;
	font-size: 14px !important;
	font-weight: 400 !important;
	line-height: 3 !important;
	background-image: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
    height: 42px !important;
	width: 100%;
}
.cc-btn.cc-allow:hover {
	border: 1px solid #ccc !important;
	background-color: #ccc !important;
}
.cc-btn.cc-allowall {
	margin: 6px 0px 0px 16px !important;
	color: #fff !important;
	border: 1px solid #7fac05 !important;
	padding: 0px 10px !important;
	border-radius: 5px !important;
	font-size: 14px !important;
	font-weight: 400 !important;
	background-color: #7fac05 !important;
	line-height: 3 !important;
	background-image: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
}
.cc-btn.cc-allowall:hover {
	border: 1px solid #578000 !important;
	background-color: #578000 !important;
	color: #fff !important;
}

/* Cookie window settings area & checkboxes. */
div.cc-window.cc-floating div.cc-settings-label {
    margin-bottom: 6px !important;
}
div.cc-floating div.cc-checkboxes-container {
    text-align: center;
}
.cc-checkbox-container {
	margin: 2px auto !important;
}
div.cc-checkbox-container a {
    border: 0px !important;
	margin-left: 6px !important;
}
input.cc-cookie-checkbox + span::before {
    border: 1px solid #fff !important;
    background: #fff !important;
    width: 16px;
    height: 16px;
    left: -1px;
    border-radius: 0px !important;
	margin-right: 12px !important;
}
input.cc-cookie-checkbox + span::after {
    border: 0px !important;
    border-radius: 0px !important;
	top: -15px !important;
	left: 2px !important;
}

/* Cookie category modalbox hide first unused "cookies in this list" section. */
fieldset.cc-cookie-list-title:first-of-type {
	display: none;
}
ul.cc-cookie-category-list li {
	margin-left: -24px;
}

/* Media Queries for the GDPR window. */
@media (max-width: 416px) {
	.cc-window {
		margin: 0px !important;
	}
	.cc-message {
		width: 100% !important;
	}
	span.cc-cookie-settings-toggle {
		margin-top: 32px;
		width: 100%;
		text-align: center;
	}
	.cc-btn.cc-allowall {
		margin: 0px !important;
		width: 100%;
	}
	div.cc-compliance {
		margin: 0px !important;
	}
	div.cc-compliance a.cc-allow {
		margin-left: 0px !important;
	}
}